.themify_builder_281_row.module_row_0.module_row{background-repeat: repeat; background-attachment: scroll; background-position: center center; padding-top:80px; padding-bottom:120px; }
.themify_builder_281_row.module_row_0.module_row>div.row_inner{background-repeat: repeat; background-attachment: scroll; background-position: center center; }
@media screen and (max-width: 768px) {.themify_builder_281_row.module_row_0.module_row{background-repeat: repeat; background-attachment: scroll; background-position: center center; padding-top:40px; padding-bottom:80px; }
.themify_builder_281_row.module_row_0.module_row>div.row_inner{background-repeat: repeat; background-attachment: scroll; background-position: center center; }
}
@media screen and (max-width: 680px) {.themify_builder_281_row.module_row_0.module_row{background-repeat: repeat; background-attachment: scroll; background-position: center center; padding-top:30px; padding-bottom:40px; }
.themify_builder_281_row.module_row_0.module_row>div.row_inner{background-repeat: repeat; background-attachment: scroll; background-position: center center; }
}
.themify_builder .image-281-0-0-0.module-image{background-repeat: repeat; background-position: left top; }
@media screen and (max-width: 768px) {.themify_builder .image-281-0-0-0.module-image{background-repeat: repeat; background-position: left top; }
}
@media screen and (max-width: 680px) {.themify_builder .image-281-0-0-0.module-image{background-repeat: repeat; background-position: left top; }
}
.themify_builder .buttons-281-0-0-1.module.module-buttons{background-repeat: repeat; background-position: left top; }
.themify_builder .buttons-281-0-0-1 div.module-buttons i,.themify_builder .buttons-281-0-0-1 div.module-buttons a,.themify_builder .buttons-281-0-0-1 div.module-buttons span{font-size:24px; }
.themify_builder .buttons-281-0-0-1 .module-buttons .module-buttons-item a{background-color:#674b38; color:#ffffff; padding-top:1.4em; padding-bottom:1.4em; }
.themify_builder .buttons-281-0-0-1 .module-buttons .module-buttons-item a:hover{background-color:rgba(103,75,56, 0.60); color:#ffffff; }
@media screen and (max-width: 768px) {.themify_builder .buttons-281-0-0-1.module.module-buttons{background-repeat: repeat; background-position: left top; }
.themify_builder .buttons-281-0-0-1 div.module-buttons i,.themify_builder .buttons-281-0-0-1 div.module-buttons a,.themify_builder .buttons-281-0-0-1 div.module-buttons span{font-size:20px; }
}
@media screen and (max-width: 680px) {.themify_builder .buttons-281-0-0-1.module.module-buttons{background-repeat: repeat; background-position: left top; }
.themify_builder .buttons-281-0-0-1 div.module-buttons i,.themify_builder .buttons-281-0-0-1 div.module-buttons a,.themify_builder .buttons-281-0-0-1 div.module-buttons span{font-size:16px; }
}
